<?php

namespace App\Filament\Resources\AsrsItemValidationResource\Pages;

use App\Filament\Resources\AsrsItemValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListAsrsItemValidations extends ListRecords
{
    protected static string $resource = AsrsItemValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
